uuid: 39413d46-05e1-4387-8471-16c2a2c8d93e
langcode: en
status: true
dependencies:
  theme:
    - hufriedy
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: hufriedy_page_title
theme: hufriedy
region: disabled_blocks
weight: -4
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
